/*
	@font-face {
			font-family: "RobotoRegular";
			src: url("../font/RobotoRegular/RobotoRegular.eot");
			src: url("../font/RobotoRegular/RobotoRegular.eot?#iefix")format("embedded-opentype"),
			url("../font/RobotoRegular/RobotoRegular.woff") format("woff"),
			url("../font/RobotoRegular/RobotoRegular.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
	}

	@font-face {
			font-family: "RobotoLight";
			src: url("../font/RobotoLight/RobotoLight.eot");
			src: url("../font/RobotoLight/RobotoLight.eot?#iefix")format("embedded-opentype"),
			url("../font/RobotoLight/RobotoLight.woff") format("woff"),
			url("../font/RobotoLight/RobotoLight.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
	}

	@font-face {
			font-family: "RobotoMedium";
			src: url("../font/RobotoMedium/RobotoMedium.eot");
			src: url("../font/RobotoMedium/RobotoMedium.eot?#iefix")format("embedded-opentype"),
			url("../font/RobotoMedium/RobotoMedium.woff") format("woff"),
			url("../font/RobotoMedium/RobotoMedium.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
	}

	@font-face {
			font-family: "RobotoBold";
			src: url("../font/RobotoBold/RobotoBold.eot");
			src: url("../font/RobotoBold/RobotoBold.eot?#iefix")format("embedded-opentype"),
			url("../font/RobotoBold/RobotoBold.woff") format("woff"),
			url("../font/RobotoBold/RobotoBold.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
	}         */

  body {
    background-color: #FFFFFF;
    position: relative;
/*    font-family: "RobotoRegular", "Poppins", sans-serif;*/
  }
  .ui.menu .item img.logo {
	margin-right:10px
  }
  .main.container {
    margin-top: 5em;
  }
  .wireframe {
    margin-top: 2em;
  }
  .ui.footer.segment {
    margin: 5em 0em 0em;
    padding: 3em 0em;
  }
  .ui.text.container {max-width:1000px !important; margin-bottom:20px}
  .txleft {text-align:left}
.clearfix {clear:both}
.vcard {color:#aaa}
i.remove{color:#cf1a1a}
i.checkmark {color:#29b60d}
.ui.table.minimal td {padding:3px 5px}
.ui.table thead th.blue {color:#1055aa}
.ui.table.minimal tr td:nth-child(2) {font-size:12px}
.ui.table.minimal2 tr td:nth-child(2) {text-align:center;font-size:1em}
.ui.table.minimal tr td:nth-child(3) {text-align:center}
.ui.table.minimal tr td:nth-child(4) {text-align:center}
.ui.table.minimal tr td:nth-child(5) {text-align:center}
.ui.table.minimal tr td:nth-child(6) {text-align:center}
.demo-table tr td:nth-child(2) {font-size:12px}
.demo-table tr td:nth-child(1) {text-align:center}
.white {color:#fff}


.p-header {
	background-image:url(/theme/sp12/images/p-header.jpg);
	height:450px;
	width:100%;
/*        transition: all 4000ms ease 0s;	*/
	background-color: transparent;
	background-position: center center;
        background-size: cover;
	position:absolute;
	left:0;
	top:52px;
}
.p-bg {
	background-color: #000;/*3a76b5*/
	height:100%;
	width:100%;
	opacity:0.7;
	z-index:10;
	position:absolute;
	left:0; top:0;
}

.p-content {
	margin-top:520px;
}
.p-data {
	z-index:20;
	position:absolute;
	left:50%; 
	top:0;
	width:95%;
	margin:80px 0 0 -47.5%;
}
.p-data h1 {color:#FFF;font-size:36px;}
.p-data .desc {color:#FFF;font-size:20px;}
.p-but {position:absolute;top:150px;right:0px;}
.p-panel {
	bottom:10px;
	left:50%;
	width:90%;
	margin:0 0 0 -47.5%;
	position: absolute;
	z-index:20;
}
.p-phone {
    color: #fff;
    font-size: 22px;
    position: absolute;
    right: 0;
    top: -40px;
    z-index:20px;
}
.present {color:#fbf80a;font-size:18px;/*font-weight:bold;*/ text-align:center}
.present i {font-size:24px;}
.p-content h2 {font-size:30px;text-align:center}

.present2 {color:#333;font-size:18px;/*font-weight:bold;*/ text-align:center;}
.present2 i {font-size:48px;margin:0 0 10px;}
.fsize16 {font-size:16px !important;}
.center td, .center th {text-align:center !important}

.ui.styled.accordion.acfront {margin:0 10%;width:80%}
.slider {padding:0 20px;margin:0 100px;position:relative;}
.ui.segment.contact-form {margin:0 50px;}
.ui.segment.contact-form textarea {height:100px}

#carousel .slide img{
    position: absolute;
    margin: auto;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
}
.logo {border-radius:50%;}
.ui.cards.catalog .card {width: 30% !important;min-width: 200px;float:right}
.pd1em {padding: 0.785714em 1em !important;}

a:hover span.white{color:#000}

.desc-brand img {margin:0 10px 10px 0}

.ui.vertical.menu {
    width: auto; 
}
.ui.vertical.menu .item:hover {
	background: rgba(0,0,0,.05);
}


.toggle-submenu {display:none}
.expand.fa-plus{
	color:#FFF;
	width:48px;
	height:48px;
	background: url(../images/plus.png) 12px 12px no-repeat;
	background-size:33%;
	display:block;
	cursor:pointer;
	z-index:9999;
	
}
.expand.fa-minus{
	color:#FFF;
	width:48px;
	height:48px;
	background: url(../images/minus.png) 12px 12px no-repeat;
	background-size:33%;
	display:block;
	cursor:pointer;
	z-index:9999;
}

#colLeft .blogPost .singlepost {width: 98%;}

#toTop {
	color: #fff;
	text-align: center;
	bottom: 60px;
	display: none;
	height: 40px;
	line-height: 40px;
	overflow: hidden;
	position: fixed;
	right: 20px;
	text-decoration: none;
	width: 45px;
	background: url(../images/to-top-arrow.png) no-repeat center;
	background-color: #3e95d7;
	text-transform: uppercase;
	z-index: 100;
	border-radius: 2px;
}
#toTop:hover {
	color: #fff;
	background-color: #3e95d7;
}

.footer .ui.horizontal.list .item.fdesc {line-height:16px}

.white-dimmer {

    margin: 90px 0;
    display: block;
    color: #fff;
    font-size: 18px;
}

.alert {
    padding: 15px;
    border: 1px solid transparent;
    border-radius: 4px;
    margin: 15px 0;
}
.alert-success {
    background-color: #dff0d8;
    border-color: #d6e9c6;
    color: #3c763d;
}
.alert-info {
    background-color: #d9edf7;
    border-color: #bce8f1;
    color: #31708f;
}
.alert-warning {
    background-color: #fcf8e3;
    border-color: #faebcc;
    color: #8a6d3b;
}
.alert-danger {
    background-color: #f2dede;
    border-color: #ebccd1;
    color: #a94442;
}


h1 {color:#00B5AD !important;}
.p-data h1{color:#FFF !important;}
.ui.menu .item.lighting {background: #14242f;}
.ui.menu .item.lighting:hover{background: #1e3748}

.ui.input input[readonly='readonly'], .ui.input input[readonly] { 
	background-color:#eee;
}

.mess-date {font-size:12px;}
.ui.menu .item.mm-toggle {display:none}
.ui.menu .item i.icon {
font-size: 24px;
    margin: 0;
}

.mainmenu .ui.floating.label {
	padding: .1em .4em !important;
	top: 3px !important;
}

.link5 {font-weight:700}
.profile_image {border-radius:50%;}


.item .image-n {width:300px}

.ui.card .image img, .ui.cards>.card>.image>img {
    min-height:212px;
    width: auto !important;
    margin: -12px auto !important;
   
}


@media only screen and (max-width: 991px) and (min-width: 700px) {
.message-menu .ui.labeled.button {margin: 0 0 10px 0}
.ui.container {
    width: auto;
    margin-left: 5% !important;
    margin-right: 5% !important;
}
/*.ui.menu .item {
	padding: .92857143em 0.7em;
}*/

}

@media (max-width: 991px) {
.toggle-submenu {
	position:absolute;
	color:#FFF;
	right: 20px;
 	top: 15px;
	width:40px;
	height:40px;
	background: url(../images/menu.png) 0 0 no-repeat;
	display:block;
	cursor:pointer;
	z-index:9999;
}
.ui.menu .item.mm-toggle {display:block}

/*.ui.menu a.item-hide {display:none !important}*/
}

@media (max-width: 700px) {
.message-menu .ui.labeled.button {margin: 0 0 10px 0}
.p-panel .ui.grid>[class*="four wide"].column.cell3 {display:none}
.p-panel .ui.grid>[class*="four wide"].column.cell4 {display:none}

.p-panel .ui.grid>[class*="four wide"].column {width:50% !important;font-size: 16px;}

.slider {margin: 0 20px;}
.ui.segment.contact-form {
    margin: 0 20px;
}
.ui.styled.accordion.acfront {
    margin: 0 5%;
    width: 90%;
}
.present2 {
    font-size: 14px;
}

.p-data h1 {
    font-size: 24px;
}
.p-data .desc {
    font-size: 18px;
}

.p-header {
    height: 350px;
}
.p-but {
    top: 120px;
}
.p-header .p-data {
    margin: 50px 0 0 -47.5%;
}
.p-content {
    margin-top: 420px;
}


.mcatalog .ui.column.grid>[class*="four wide"].column {
        width:100% !important;
}
.mcatalog .ui.column.grid>[class*="twelve wide"].column {
        width:100% !important;
}



/*.sarticul br {display:none}*/
.sarticul .ui.button {
    padding: .98571429em 1.5em
}
/*.ui.form.sarticul input[type=text] {width: 70%;}*/
.ui.vertical.menu {
    width: 100%; 
}
.ui.vertical.menu a {
    width: 50%; 
    float:left;
}

.ui.items .item .image {
    max-height: 100% !important;
    text-align: center;
}

.ui.grid.adapter .column {
    width:100% !important;

}
.ui.button {margin:0 0 5px 0}


.item .image-n {width:100%}
.item .image-n img {width:100%}

}



@media (max-width: 475px) {

.p-data h1 {
    font-size: 22px;
}
.p-data .desc {
    font-size: 16px;
}
.p-but .ui.huge.button {
    font-size: 1.12857143rem;
}

.ui.cards.catalog .card {
    width: 100% !important;
}

.footer .ui.horizontal.list .item{
    font-size: 0.9rem;
}

.present {
    font-size: 14px;
}
.p-but {
    top: 160px;
}


.ui.vertical.menu .item {
	padding: .92857143em 0.5em !important;
}
.ui.vertical.menu .item .label {
    padding: .3em .35em !important;
    position: absolute;
    right: 5px;
    top: 8px;
}
}


@media (max-width: 425px) {
	.header.item span {display:none}
	.header.item{width: 65px;}
}

.bread-crumbs span {color:#aaa;font-size:12px;margin:0 8px;}
.bread-crumbs a {color:#aaa;font-size:12px;}


.CDEK-widget__popup-mask {
    z-index: 1100;
}

#forpvz {width:100%;height:800px}